 /* =============================================================================
  CHILD THEME GLOBAL STYLES
   ========================================================================== */

.wlt_dealer_theme .makerslist { padding:0px; margin:0px; list-style:none; overflow: hidden; border-top: solid 1px #e3e2e2; border-left: solid 1px #e3e2e2; margin-bottom:15px; margin-top:15px; }
.wlt_dealer_theme .makerslist li { float: left; padding:15px;width: 10%;border-right: solid 1px #e3e2e2;border-bottom: solid 1px #e3e2e2; text-align:center;  }
.wlt_dealer_theme .makerslist li .logo{  text-align:center; }
.wlt_dealer_theme .makerslist li .logo img { max-height:70px; }
.wlt_dealer_theme .makerslist li:hover{ opacity: 0.9; filter: alpha(opacity=80); position: relative;background: #fafafa;}
 @media (min-width: 400px) and (max-width: 992px) { .wlt_dealer_theme .makerslist li { width:20%; } } 
@media (min-width: 0px) and (max-width: 400px) { .wlt_dealer_theme .makerslist li { width:50%; } }